How can install "apt-get" or "dpkg" on L4.14.98_2.0.0_ga ?

cancel
Showing results for 
Search instead for 
Did you mean: 

How can install "apt-get" or "dpkg" on L4.14.98_2.0.0_ga ?

163 Views
Contributor I

Thank's for your help

Regards

Stefano

0 Kudos
1 Reply

9 Views
NXP TechSupport
NXP TechSupport

You can refer to our i.MX_Yocto_Project_User's_Guide document.

0 Kudos